function curr_stage_ind = getGridId(organ_grid, stage)
% function curr_stage_ind = getGridId(organ_grid, stage)
%
% Dr. A. I. Hanna (2007)
for j=1:length(organ_grid.stage_info.stages)
    if strcmp(stage, organ_grid.stage_info.stages{j})
        curr_stage_ind = j;
        break
    end
end
return